Bug 1290097 - Misleading audit log :Refresh image list failed for domain(s): ISO_DOMAIN (Unknown file type)
Misleading audit log :Refresh image list failed for domain(s): ISO_DOMAIN (Un...
Status: CLOSED CURRENTRELEASE
Product: ovirt-engine
Classification: oVirt
Component: BLL.Storage (Show other bugs)
3.6.0.3
All All
unspecified Severity medium (vote)
: ovirt-3.6.2
: 3.6.2
Assigned To: Fred Rolland
Aharon Canan
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-12-09 11:27 EST by Fred Rolland
Modified: 2016-02-18 06:06 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-02-18 06:06:15 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: Storage
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
rule-engine: ovirt‑3.6.z+
ylavi: planning_ack+
tnisan: devel_ack+
acanan: testing_ack+


Attachments (Terms of Use)
Logs from user (828.44 KB, application/x-rar)
2015-12-09 11:27 EST, Fred Rolland
no flags Details
screenshot (150.11 KB, image/png)
2015-12-29 09:16 EST, Aharon Canan
no flags Details


External Trackers
Tracker ID Priority Status Summary Last Updated
oVirt gerrit 50257 master MERGED engine: Misleading audit log in ISO domain refresh 2015-12-16 08:20 EST
oVirt gerrit 50652 ovirt-engine-3.6 MERGED engine: Misleading audit log in ISO domain refresh 2015-12-20 06:42 EST

  None (edit)
Description Fred Rolland 2015-12-09 11:27:41 EST
Created attachment 1103978 [details]
Logs from user

Description of problem:
Misleading error in audit log:
Refresh image list failed for domain(s): ISO_DOMAIN (Unknown file type). Please check domain activity.

Version-Release number of selected component (if applicable):


How reproducible:
100%

Steps to Reproduce:
- Add an ISO storage domain
- add an iso file and another non ISO file in the SD
- The error will appear in the 60 minutes timer for auto refresh or if detach and reattach the domain

Actual results:
Misleading error in audit log:
Refresh image list failed for domain(s): ISO_DOMAIN (Unknown file type). Please check domain activity.

Expected results:
No uneeded audit log

Additional info:
Comment 1 Sandro Bonazzola 2015-12-23 08:42:52 EST
oVirt 3.6.2 RC1 has been released for testing, moving to ON_QA
Comment 2 Aharon Canan 2015-12-29 09:16 EST
Created attachment 1110240 [details]
screenshot
Comment 3 Aharon Canan 2015-12-29 10:16:41 EST
Verified
vdsm-4.17.14-0.el7ev.noarch
rhevm-3.6.2-0.1.el6.noarch

Note You need to log in before you can comment on or make changes to this bug.